<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJD38JI58G4e1aZsjn1bjYLZQ6Xn8EcIwazN7bTyUyacawUv/ABIgzf387hIy8w6P4I+tzFVL9daFMstAx3rU4d/byGgnQpAYCg==</string>
</map>
